ThreatPress

WordPress Vulnerabilities Database

Back

WordPress InfiniteWP Client Plugin <= 1.3.14 - Unspecified Critical

Product
InfiniteWP Client
Description
There is an unknown issue in this plugin.
Solution
Update the plugin.
Classification
Type Unknown
References
WordPress
CVE
Name CVE-N/A
Versions
Affected In <= 1.3.14
Fixed In 1.3.15
Disclosure date
2015-07-08
Submitter
ThreatPress